main {
  overflow: hidden;
}

h1 {
  font-weight: bold;
}

hr.gap-only {
  opacity: 0;
}

a {
  cursor: pointer;
}

img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.bg-grey {
  background: #ebebeb;
}

.section-padding {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.section-margin-bottom {
  margin-bottom: 4rem;
}

.ds_layout--pl-component {
  grid-template-areas: "h h" "s s" "c c" "f f";
}

.ds_layout--pl-component:not(:has(.ds_layout__sidebar)) {
  grid-template-areas: "h h" "c c" "f f";
}

@media (min-width: 480px) {
  .ds_layout--pl-component {
    grid-template-areas: "h h h h h h" "s s s s s s" "c c c c c c" "f f f f f f";
  }
  .ds_layout--pl-component:not(:has(.ds_layout__sidebar)) {
    grid-template-areas: "h h h h h h" "c c c c c c" "f f f f f f";
  }
}
@media (min-width: 768px) {
  .ds_layout--pl-component {
    grid-template-areas: "s s s h h h h h h h h h" "s s s c c c c c c c c c" ". . . f f f f f f f f f";
  }
  .ds_layout--pl-component:not(:has(.ds_layout__sidebar)) {
    grid-template-areas: "h h h h h h h h h h h h" "c c c c c c c c c c c c" "f f f f f f f f f f f f";
  }
}
@media (min-width: 992px) {
  .ds_layout--pl-component {
    grid-template-areas: "s s s h h h h h h h . ." "s s s c c c c c c c . ." ". . . f f f f f f f . .";
  }
  .ds_layout--pl-component:not(:has(.ds_layout__sidebar)) {
    grid-template-areas: "h h h h h h h . . . . ." "c c c c c c c . . . . ." "f f f f f f f . . . . .";
  }
}
.ds_card--horizontal {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.ds_card--horizontal .ds_card__media {
  flex: 0 0 120px;
}
.ds_card--horizontal .ds_card__content {
  flex: 2;
}

.ds_card__media--padded {
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 24px;
}

.ds_feature-header-background-wrapper__blue {
  background: #0065bd;
}
.ds_feature-header-background-wrapper__blue .ds_feature-header {
  position: relative;
  color: white;
}

.ds_feature-header__title {
  font-weight: bold;
}

.ds_feature-header__secondary {
  padding: 2.5rem 0;
}

.ds_feature-header__video {
  display: block;
  width: 100%;
}

.ds_feature-header__video-play-button {
  position: absolute;
  top: 2.5rem;
  left: 0;
  right: 0;
  bottom: 2.5rem;
  background: rgba(0, 0, 0, 0.3);
  border: 0;
  transition: 0.2s;
}
.ds_feature-header__video-play-button:hover {
  background: rgba(0, 0, 0, 0.4);
}
.ds_feature-header__video-play-button::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-40%, -50%);
  width: 0;
  height: 0;
  border-left: 36px solid white;
  border-top: 24px solid transparent;
  border-bottom: 24px solid transparent;
}

.ds_z_split-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 32px;
}
.ds_z_split-content.ds_z_split-content--reverse .ds_z_split-content__image {
  order: 2;
}
.ds_z_split-content.ds_z_split-content--wrapped {
  display: block;
}
.ds_z_split-content.ds_z_split-content--wrapped .ds_wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 2rem;
}

.ds_site-footer {
  margin-top: 80px;
}

.ds_site-header .ds_site-navigation__item--right {
  margin-left: auto;
}
.ds_site-header .ds_site-navigation__link--blue {
  color: #0065BD;
}

@media (min-width: 992px) {
  .ds_category-list--grid-one-column {
    grid-template-columns: 1fr;
  }
}

@media (min-width: 992px) {
  .ds_category-list--grid-two-column {
    grid-template-columns: 1fr 1fr;
  }
}

.ds_category-list--large-margin-bottom {
  margin-bottom: 4rem;
}

.ds_content-grid.background-wrapper__grey {
  background: #ebebeb;
}
.ds_content-grid .ds_content-grid--intro {
  margin-bottom: 2.5rem;
}
.ds_content-grid .ds_content-grid--grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 2rem;
  margin: 0 auto;
  padding: 1rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

.ds_button__outline_white,
.ds_button__outline_white:hover:not(:focus) {
  outline: 2px solid white;
  outline-offset: -2px;
}